{
  "name": "zy-react-library",
  "private": false,
  "version": "1.0.165",
  "type": "module",
  "description": "",
  "author": "LiuJiaNan",
  "license": "MIT",
  "files": [
    "components",
    "enum",
    "hooks",
    "json",
    "regular",
    "utils",
    "README.md"
  ],
  "engines": {
    "node": ">=18.0.0"
  },
  "scripts": {
    "postinstall": "echo 'Thanks for using our component library!'"
  },
  "dependencies": {
    "@ahooksjs/use-url-state": "^3.5.1",
    "@ant-design/icons": "^6.1.0",
    "@ant-design/pro-components": "^2.8.10",
    "@cqsjjb/jjb-common-lib": "latest",
    "@cqsjjb/jjb-react-admin-component": "latest",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-react": "^1.0.6",
    "ahooks": "^3.9.5",
    "antd": "^5.27.6",
    "dayjs": "^1.11.18",
    "lodash-es": "^4.17.21",
    "react": "^18.3.1",
    "react-pdf": "^10.2.0",
    "react-signature-canvas": "^1.1.0-alpha.2"
  }
}
